{% extends "layout.jinja" %}
{% set active_page = "brewtour" %}
{% block body %}
<h1>Friday Evening Brewhop Trolley!</h1>

<p>Instead of doing a traditional rehearsal dinner, we have decided to do what we love best: go to breweries. 
We have rented the Longmont <b><a href="https://brewhoptrolley.com">brewhop trolley</a></b> to take our crew around to a few of Longmont's craft breweries!
If we have not already been in contact with you, please let us know if you would like to join us on the trolley as space is limited. 
In the event you would only like to join for a few stops, the trolley will be making loops back to the hotel throughout the evening.
If you would like to come hang out with us at the breweries but not join on the trolley, that's great too! </p>

<h4> Trolley Itinerary </h4>
<div id="trolleyschedule" class="container"">
    <div class="row">
        <div class="col-sm" style="text-align:right;">
        <ul>
           <b>5:00pm </b>        <br/>
           <b>5:10pm -  6:00pm</b><br/>
           <b>6:10pm - 7:00pm</b> <br/>
           <b>7:10pm - 8:00pm</b> <br/>
           <b>8:10pm- 8:50pm</b>  <br/>
           <b>9:00pm</b>          <br/>
        </div>
        <div class="col-sm" style="text-align:left;">
            Depart From <b><a href="https://goo.gl/maps/QRthePjx4aE3kgjPA" target="_blank">The Courtyard Marriott </a></b> <br />
            <b><a href="https://goo.gl/maps/VRi2pBZznc1uD7rJ9" target="_blank"> The Tasty Weasel </a> <br /></b>
            <b><a href="https://goo.gl/maps/7ETZaRsTSc9XxCkr5" target="_blank"> Wibby Brewing </a> <br /></b>
            <b><a href="https://goo.gl/maps/sBtFF1emCdSPx6zN7" target="_blank"> Großen Bart Brewery </a><br /></b>
            <b><a href="https://goo.gl/maps/UUjsk8WdXmiFz4Y3A" target="_blank"> Left Hand Brewing Company </a><br /></b>
            Return to Courtyard Marriott<br />
        </div>
    </div>
</div>

{% endblock %}